JohnCMS 5.2.0 install pafkasi lazmdi :)

180
.
Tek OL Düz OL.!
Salam mene tecili JohnCMS 5.2.0 install pafkasi lazmdi Kim de olar ?
.
Təbriklər! Yeni mövzu uğurla yaradıldı! Əgər mövzu Forumun Qaydalarına uyğun olmazsa silinəcək. Mövzudan kənara çıxmayın! Qaydalara əməl etməyənlər ban olacaq.
.
Əleykimə Salam. 5.2.0 yox amma 5.2.1 var. Ümid edirəm işinə yarayar
Əlavə fayllar:
Yalnız qeydiyyatlı istifadəçilər üçün
.
Tek OL Düz OL.!
Desant, Tewekkurler
Ümumi: 4